local fn = _gn(0xa194934d)
--- **Experimental**: This native may be altered or removed in future versions of CitizenFX without warning.
-- Returns whether an asynchronous streaming file registration completed.
-- @param registerAs The file name to check, for example `asset.ydr`.
-- @return Whether or not the streaming file has been registered.
function Global.IsStreamingFileReady(registerAs)
	return _in2(fn, _ts(registerAs), _r)
end
